### Class

# Gsk CairoRenderer

#### Description [src]

    final class Gsk.CairoRenderer : Gsk.Renderer {
      /* No available fields */
    }

A GSK renderer that is using cairo.

Since it is using cairo, this renderer cannot support 3D transformations.

#### Hierarchy

#### Ancestors

- GskRenderer
- GObject

#### Constructors

###### gsk_cairo_renderer_new

Creates a new Cairo renderer.

#### Class structure

    struct GskCairoRendererClass {
      /* no available fields */
    }